
SSiO - Feature #214

Backlog # 127 (In Progress): Hololens AR

Think more of Hololens AR and discuss with CGI

12/13/2018 12:07 PM - Leif Häggmark

Status: Closed Start date: 12/11/2018

Priority: Normal Due date: 01/11/2019

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2018 12:07 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 01/09/2019 03:41 PM - Leif Häggmark

- Status changed from New to Closed
